name: Gayle Doud
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-manager/">Senior Product Manager</a>, Growth:Acquisition
reports_to: sam-awezec
picture: gayledoud.png
pronouns: she/her
pronunciation:
twitter: gayledoud
linkedin: gayledoud
gitlab: gdoud
departments:
  - Marketing
specialty: Growth
expertise:
story: Gayle's passion for product is rooted in her deep empathy for others and desire to creatively solve customer problems. Prior to joining GitLab, she worked for JumpCloud, Twitter, and Gnip (acquired by Twitter)in product and program management roles. Gayle and her partner, Jeff, live in Boulder, Colorado and enjoy the outdoors, cooking, traveling, fly fishing together, and spending time with friends and family. Gayle is passionate about women's equality and leadership. She is a mentor for the University of Colorado-Boulder Leed's School of Business and serves on the Board of Directors for the YWCA of Boulder County. 
